
body {
  margin: 0;
  background-color: #003d5b;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

table {
	color: #666666;
	font-family: Verdana;
	font-size: 13px;
}

#container {
  width: 1000px; /* page width, when changed, look at #sidebar-left margin */
  margin: 0 auto;
  text-align: left;
}

#wrapper {
  float: left;
  width: 100%;
	 /* background: url('../images/wrapperbg-left.png') repeat-y center top; */
		/* border:1px solid #e77817;*/

}

#header {
  height: 170px;
	background-color: #0093dd;
	/* background: #003366 url('../images/headbg.png') no-repeat left top; */ 
}
#wrapper-main {
  float: left;
  width: 100%;
	/* min-height hack for IE6 */
  min-height: 244px;
  height: auto !important;
  height: 244px;
	background-color:#ffffff;
 /* background: url('../images/wrapper-mainbg.png') no-repeat center top; */
}

#sidebar-left {
  float: left;
  width: 182px;
  /* margin-left: -964px; */
	 /* min-height hack for IE6 */
  min-height: 406px;
  height: auto !important;
  height: 406px;
  margin-bottom: 2em;
  margin-top: 1px;
	background: url('../images/sidebarbg-left.jpg') no-repeat 0px 0px;
}

#footer {
  clear: left;
  width: 100%;
  height: 101px;
  overflow: auto;
	background-color: #0093dd;
  color: #fff;
}



/*  Containers  */
#header-inner {
  overflow: hidden;
  height: 135px;
  padding: 0px 12px;
	/* background: url('../images/headbgplus.jpg') no-repeat ; */
	background-color: #000;
	margin:0px;
	/* border:1px solid #0093dd; */
}

#sidebar-left-inner {
  margin: 0 12px 0 12px;
}

#main-inner {
	float:right;
	width:780px;
  margin: 0 1em 2em 1em;
  padding-top: 10px;
}


.clear {
clear:both;
}


h1 {
font-family: Trebuchet MS;
		font-size:24px;
		color: #003399;
		margin:3px 0 ;
}
h2 {
font-family: Trebuchet MS;
		font-size:18px;
		color: #666699;
		margin:3px 0 ;
}
h3 {
font-family: Trebuchet MS;
		font-size:16px;
		color: #666699;
		margin:3px 0;
}




a:link {
	color: #000099;
  text-decoration:underline;
}
a:visited {
	color: #000099;
  text-decoration:underline;
}
a:hover {
	color: #0000ff;
  text-decoration:underline;
}



	.button {
   color: #ffffff;
   text-decoration:none;
   margin-right:25px;
   }
   .button:link {
   color: #ffffff;
   text-decoration:none;
   margin-right:25px;
   }
   .button:visited {
   color: #ffffff;
   text-decoration:none;
   }
   .button:hover {
   color: #ffcc00;
   text-decoration:none;
   }

.submenu {
   color: #000099;
   text-decoration:none;
		font-family: Verdana;
		font-size:14px;
		line-height:18px;
   }
   .submenu:link {
   color: #000099;
   text-decoration:none;

   }
   .submenu:visited {
   color: #000099;
   text-decoration:none;
   }
   .submenu:hover {
   color: #0000ff;
   text-decoration:underline;
   }

.submenu2 {
   color: #000099;
   text-decoration:none;
		font-family: Verdana;
		font-size:13px;
		line-height:16px;
   }
   .submenu2:link {
   color: #000099;
   text-decoration:none;

   }
   .submenu2:visited {
   color: #000099;
   text-decoration:none;
   }
   .submenu2:hover {
   color: #0000ff;
   text-decoration:underline;
   }
		
		
p {
    margin-top: 0;
    margin-bottom: 0;
}

ul {
padding:0 0 0 25px;
margin:0;
}
body.mceContentBody { background: #ffffff; } 